interactions:
- request:
    body: null
    headers: {}
    method: GET
    uri: http://localhost:8081/service/rest/v1/components/ZG9ja2VyLWludGVybmFsOjJhNTkwNDNlZDJlYTU1NmUyNGEyNjhiZjkxZDdlNDk1
  response:
    body:
      string: ''
    headers:
      Content-Length:
      - '0'
      Date:
      - Wed, 21 Apr 2021 17:35:54 GMT
      Server:
      - Nexus/3.30.0-01 (OSS)
      X-Content-Type-Options:
      - nosniff
      X-Siesta-FaultId:
      - ae980555-d53e-4755-834c-7cc90228ed50
    status:
      code: 404
      message: Not Found
    url: http://localhost:8081/service/rest/v1/components/ZG9ja2VyLWludGVybmFsOjJhNTkwNDNlZDJlYTU1NmUyNGEyNjhiZjkxZDdlNDk1
version: 1
